.linechart {
  padding: 8px;
}
.linechart_path {
  stroke-width: 3;
  fill: none;
}

.linechart_axis {
  stroke: #bdc3c7;
}

.linechart_point {
  fill: #fff;
  stroke-width: 2;
}

.linechart_area {
  padding: 8px;
  fill: rgb(1, 1, 241);
  stroke: none;
  opacity: .4;
}

.linechart_label {
 fill: #333;
 font-weight: 700;
}

.hoverLine {
  stroke: #7D95B6;
  stroke-width: 1;
}
